SharpDevelop Community

Get your problems solved!
Welcome to SharpDevelop Community Sign in | Join | Help
in Search

Browse by Tags

All Tags » SharpZipLib » winzip version (RSS)
  • Minimum requirement of winzip to use sharpziplib?

    Hi , I'm new to use 'Sharpziplib'. I'm using ''Sharpziplib" to decrypt my password protected (AES 256) encrypted winzip file. I would like to know what is the minimum version of winzip supports to use 'Sharpziplib' to decrypt my password protected (AES 256) encrypted...
    Posted to Forum by Assal on 02-22-2013
  • Zip files that can be opened with 0.85.1 but NOT with 0.85.5

    EDIT: This thread is about a subject also handled in this thread http://community.sharpdevelop.net/forums/t/6939.aspx Hi. I have a problem with version 0.85.5 and a range of zipfiles. The same zipfiles could be opened with 0.85.1 The 0.85.1 works great except for files above 4Gb. I have made a small...
    Posted to Forum by EskeRahn on 03-30-2010
Page 1 of 1 (2 items)
Powered by Community Server (Commercial Edition), by Telligent Systems
Don't contact us via this (fleischfalle@alphasierrapapa.com) email address.